### Hierarchy

- SearchInContentParameterType

## Index

### Properties

- caseSensitive
- isRegex
- query
- scriptId

## Properties

### Optional caseSensitive

caseSensitive: undefined | false | true

- Defined in node_modules/@types/node/inspector.d.ts:298

If true, search is case sensitive.

### Optional isRegex

isRegex: undefined | false | true

- Defined in node_modules/@types/node/inspector.d.ts:302

If true, treats string parameter as regex.

### query

query: string

- Defined in node_modules/@types/node/inspector.d.ts:294

String to search for.

### scriptId

scriptId: ScriptId

- Defined in node_modules/@types/node/inspector.d.ts:290

Id of the script to search in.

Generated using TypeDoc